# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  parent_folder: one
  user: one

two:
  title: MyString
  parent_folder: two
  user: two
